CREATE OR REPLACE PROCEDURE EKONO.ADD_ZUNIFY_LOG(
    p_N_ID_ZUNIFY_TRAN        NUMBER,
    p_C_REQ_RES               VARCHAR2,
    p_C_ESTADO                VARCHAR2,
    p_C_USUARIO               VARCHAR2,
    p_C_JORNADA               VARCHAR2

)
IS

BEGIN 
    INSERT INTO EKONO.ZUNIFY_LOG(
        N_ID,
        N_ID_ZUNIFY_TRAN,
        D_FECHA,
        C_REQ_RES,
        C_ESTADO,
        C_USUARIO,
        C_JORNADA
    )VALUES(
        EKONO.SEQ_ZUNIFY_LOG.NEXTVAL,
        p_N_ID_ZUNIFY_TRAN,
        SYSDATE,
        p_C_REQ_RES,
        p_C_ESTADO,
        p_C_USUARIO,
        p_C_JORNADA    
    );
    
    COMMIT;

END;