CREATE VIEW WMS_V_ZUNIFY_AUX_CONT 
AS   
   SELECT   d.nombre tienda,
            c.serie || '-' || c.no_documento factura,
            DECODE (a.moneda, 1, a.valor, a.valor_moneda) monto,
            c.jornada,
            b.fecha_emision fecha
     FROM         wms_pago_documentos a
               INNER JOIN
                  wms_documentos b
               ON a.documento = b.documento AND b.documento_padre IS NOT NULL
            INNER JOIN
               wms_documentos c
            ON NVL (b.documento_padre, 0) = c.documento
            INNER JOIN
                wms_bodegas d
            ON c.bodega = d.bodega
    WHERE   a.tipo_pago = 40;
    
    
    
    
 --  WMS_BODEGAS 
 --  ZUNIFY_V_OBTFACTURAS 
 --  WMS_V_WESTERNUNION 