
INSERT INTO  CG_PARAMETERS (
                            PARAMETER,
                            NAME,
                            PARAMETER_GROUP,
                            VALUE,
                            VALUE_TYPE,
                            DESCRIPTION,
                            DATE_CREATED
                            )
              VALUES(
              'ZUNI',
              'Sku para integracin de Ekono para Zunify',
              'POS',
              '',
              '',
              'Sku para el registro de integracin de Ekono para Zunify',
               SYSDATE
              )
            
INSERT INTO  CG_PARAMETERS (
                            PARAMETER,
                            NAME,
                            PARAMETER_GROUP,
                            VALUE,
                            VALUE_TYPE,
                            DESCRIPTION,
                            DATE_CREATED
                            )
              VALUES(
              'ZWHT',
              'Token del webhook de Ekono para Zunify',
              'ZUNI',
              'zunifyapizIu9daGu0X3uKZ3GpUmNuVPjikI',
              'C',
              'El nombre y la clave para que el webhook pueda recibir la informacin proveniente del API de Zunify',
               SYSDATE
              )
             
INSERT INTO  CG_PARAMETERS (
                            PARAMETER,
                            NAME,
                            PARAMETER_GROUP,
                            VALUE,
                            VALUE_TYPE,
                            DESCRIPTION,
                            DATE_CREATED
                            )
              VALUES(
              'ZWHU',
              'URL del webhook de Ekono para Zunify',
              'ZUNI',
              'http://192.168.1.220:4444/WebhookZunify/api/webhooks/incoming/genericjson/z?code=',
              'C',
              'La direccin del webhook donde recibe la informacin proveniente del API de Zunify',
               SYSDATE
              )
             
INSERT INTO  CG_PARAMETERS (
                            PARAMETER,
                            NAME,
                            PARAMETER_GROUP,
                            VALUE,
                            VALUE_TYPE,
                            DESCRIPTION,
                            DATE_CREATED
                            )
              VALUES(
              'ZWHA',
              'Clave de API para Zunify',
              'ZUNI',
              'Basic 5f7c18ba4e3e11eda11c0281d0cd62c2',
              'C',
              'Header Authorization para el consumo del API de Zunify',
               SYSDATE
              )

INSERT INTO  CG_PARAMETERS (
                            PARAMETER,
                            NAME,
                            PARAMETER_GROUP,
                            VALUE,
                            VALUE_TYPE,
                            DESCRIPTION,
                            DATE_CREATED
                            )
              VALUES(
              'ZWHD',
              'API Desarrollo de Zunify',
              'ZUNI',
              'https://public-api.dev.zunify.co',
              'C',
              'Direccin de API de desarrollo de Zunify',
               SYSDATE
              );
              
INSERT INTO  CG_PARAMETERS (
                            PARAMETER,
                            NAME,
                            PARAMETER_GROUP,
                            VALUE,
                            VALUE_TYPE,
                            DESCRIPTION,
                            DATE_CREATED
                            )
              VALUES(
              'ZWHZ',
              'Endpoint de Webhook de Ekono-Zunify',
              'ZUNI',
              'http://localhost:42176/Zunify/TransactionID/',
              'C',
              'Consulta TransactionID del Webhook',
               SYSDATE
              );

INSERT INTO CG_REF_CODES  (
                          RV_DOMAIN,
                          RV_LOW_VALUE,
                          RV_ABBREVIATION,
                          RV_MEANING,
                          RV_CREATED_BY,
                          RV_DATE_CREATED  
                            )
                VALUES (
                'TIPO PAGO',
                '40',
                'ZNF',
                'Zunify',
                'EKONO',
                SYSDATE
                )
				
				
INSERT INTO CG_REF_CODES  (
                          RV_DOMAIN,
                          RV_LOW_VALUE,
                          RV_HIGH_VALUE,
                          RV_ABBREVIATION,
                          RV_MEANING,
                          RV_CREATED_BY,
                          RV_DATE_CREATED  
                            )
                VALUES (
                'TIPO PAGO CIERRE',
                '40',
                '40',
                'ZNF',
                'Zunify',
                'EKONO',
                SYSDATE
                )

INSERT INTO CG_REF_CODES  (
                          RV_DOMAIN,
                          RV_LOW_VALUE,
                          RV_MEANING,
                          RV_CREATED_BY,
                          RV_DATE_CREATED,
                          RV_MPCC02,
						  RV_MPNC02						  
                            )
                VALUES (
                'RUBROS CIERRE',
                '113',
                'ZUNIFY',
                'EKONO',
                SYSDATE,
                'CC',
				1
                )
				
INSERT INTO CG_REF_CODES  (
                          RV_DOMAIN,
                          RV_LOW_VALUE,
						  RV_HIGH_VALUE,
                          RV_MEANING,
                          RV_CREATED_BY,
                          RV_DATE_CREATED,
                          RV_MPCC01  
                            )
                VALUES (
                'VARIABLE',
                '148',
				'40',
                'ZUNIFY',
                'EKONO',
                SYSDATE,
                'RETAIL'
                )

  
         